Рекомендация Debian по безопасности

gzip -- потенциальное переполнение буфера

Дата сообщения:
17.03.1998
Затронутые пакеты:
gzip
Уязвим:
Да
Ссылки на базы данных по безопасности:
На данный момент ссылки на внешние базы данных по безопасности отсутствуют.
Исправлено в:
All - (в выпуске 1.3) 1.2.4-23